@use '~@angular/material' as mat;

@mixin review-restaurants-rating-control-theme($theme) {
  $foreground: map-get($theme, foreground);
  $background: map-get($theme, background);
  $accent: map-get($theme, accent);
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $isDark: map-get($theme, is-dark);

  .review-restaurants-rating-control {
  }
}

@mixin review-restaurants-rating-control-typography($config) {
  .review-restaurants-rating-control {
  }
}
